### Method

# AppStreamCompose Compose add_custom_allowed

#### Declaration [src]

    void
    asc_compose_add_custom_allowed (
      AscCompose* compose,
      const gchar* key_id
    )

#### Description [src]

Add a key to the allowlist that is used to filter custom tag values.

#### Parameters

`key_id`

  Type: `const gchar*`

  The custom key to add to the allowed list.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.